Page MenuHomePhabricator

Onboarding Checklist for Jennifer Wang
Open, MediumPublic

Description

Verify:

  • Access to Office Wiki and Meta (from OIT) (WMF full-time staff only)
  • Added to Product Analytics Google Group
  • Invited to team meetings: AHT, CommTech, Product Analytics

Onboarding Checklist:

  • Create MediaWiki account
  • Create Wikitech account
  • Create Phabricator account
  • Request Phabricator permissions to see WMF/NDA restricted tickets
  • Request Production Access (see our Onboarding Notes for groups and machines needed)
  • Request kerberos login (create Phab ticket - https://phabricator.wikimedia.org/T242046 as example)
  • Request Hue access (see https://phabricator.wikimedia.org/T242026)
  • Create your Meta user page (here's an example!) (WMF full-time staff only)
  • Add yourself to the Staff contact list (WMF full-time staff only)
  • Join Slack and our team channel: product-analytics
  • Join the appropriate IRC channels (IRC Instructions)
    • wikimedia-office (Wikimedia Foundation public meetings channel | Channel is logged and publicly posted)
    • wikimedia-analytics (Wikimedia Analytics Engineering Team public chat)
    • wikimedia-research (The official channel of Wikimedia Research. The Science must Flow!)
    • wikimedia-tech (Technical help for Wikimedia wikis: https://meta.wikimedia.org/wiki/Tech)
    • wikimedia-staff ( Wikimedia Staff Channel | For info see https://office.wikimedia.org/wiki/IRC | For access nudge someone with voice or op, or see docs. | All private (work and non-work) discussion welcome!)
  • Meet with colleagues
    • Niharika Kohli, Anti-Harassment Tools (AHT) PM
    • Ilana Fried, Comm Tech PM
    • Alex Ezell, Engineering Manager (AHT & Comm Tech)
    • David Rochford, Program Manager for Anti-Harassment Program (he's also new, as of Jan 6)
    • Danny Horn, Director of Product
    • Jon Katz, Director of Product
    • Nuria Ruiz, Principal, Analytics Engineering (Tech)

Logins for:

  • Namely
  • Fidelty
  • Navia

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 11 2020, 1:27 AM
kzimmerman triaged this task as Medium priority.Jan 11 2020, 1:28 AM
kzimmerman updated the task description. (Show Details)
SNowick_WMF updated the task description. (Show Details)Jan 13 2020, 8:11 PM
jwang closed this task as Resolved.Jan 13 2020, 11:57 PM
jwang reopened this task as Open.
jwang claimed this task.
jwang updated the task description. (Show Details)Jan 13 2020, 11:59 PM
jwang updated the task description. (Show Details)Jan 14 2020, 5:44 PM
jwang updated the task description. (Show Details)Jan 14 2020, 7:35 PM
jwang updated the task description. (Show Details)Jan 14 2020, 10:02 PM
jwang updated the task description. (Show Details)Jan 14 2020, 11:53 PM
jwang updated the task description. (Show Details)Jan 15 2020, 6:04 PM
jwang updated the task description. (Show Details)Jan 17 2020, 11:28 PM
jwang updated the task description. (Show Details)Jan 17 2020, 11:56 PM
jwang updated the task description. (Show Details)Jan 23 2020, 1:31 AM
jwang updated the task description. (Show Details)Tue, Feb 4, 5:51 PM
jwang updated the task description. (Show Details)Mon, Feb 10, 5:39 PM
jwang updated the task description. (Show Details)Wed, Feb 19, 7:45 PM